Do the check also for SelfService (require RT 3.8.3 at least)
[manu/RT-Extension-MandatorySubject.git] / Makefile.PL
2008-11-03 Emmanuel LacourInitial commit 0.01